html {
  background: #000;
}

body {
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    margin: 0;
    position: relative;
    background: #fff;
}

a img {
    border: 0;
}

p a {
    color: #b3a662;
}

hr {
  height: 3px;
  background: #ff7200;
  border: 0;
  margin: 0;
  clear: both;
  width: 250px;
}

@media screen and (max-width: 1200px) {
}

/* HEADER */
header {
    width: 100%;
    margin: 0 auto;
    background: url('bg-header.jpg') 50% 0%;
}

header #transparent {
    background: rgba(10,10,5,0.80) url('header-trans.png');
    overflow: hidden;
    height: 190px;
    background-size: 100% 100%;
}

header #transparent div {
    width: 480px;
    margin: 20px auto 10px;
    overflow: hidden;
}

header img {
    float:  left;
    height: 180px;
}

h1 {
    font-weight: normal;
    color: #fff;
    text-align: left;
    font-size: 40px;
    margin: 50px 0px 0px;
    overflow: hidden;
    text-transform: uppercase;
    padding-left: 20px;
    line-height: 50px;
}

header p {
    overflow: hidden;
    margin: 0;
    padding-left: 20px;
    text-align: left;
}

header p strong {
    font-size: 24px;
    font-weight: normal;
    color: #cb600a;
}

/* PAGE */
#page {
    background: url('bg.jpg') no-repeat 50% 10%;
    overflow: hidden;
}


/* NAV */
#nav {
    clear: both;
    padding:    0;
    margin: 0;
    background: rgba(0,0,0,0.5);
}

#nav li {
    display: inline-block;
    list-style: none;
    margin: 0;
    width: 133px;
    line-height: 50px;
    font-size: 22px;
    cursor: pointer;
}
#nav li:hover {
    background: #db700a;
}
#nav li a {
    color: #fff;
    text-decoration: none;
    display: block;
}

#nav li.active {
    background: #cb600a;
    position: relative;
}
#nav li img {
    position: absolute;
    bottom: -20px;
    opacity: 0.85;
    cursor: default;
    display: none;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#nav li.active img {
    display: block;
}

/* FOOTER */
footer {
    background: url('bg-footer.jpg');
    margin-top: 0;
    overflow: hidden;
}

footer #foot {
    margin: 20px;
}

footer #kontakt, footer #mapa {
    display: inline-block;
    margin-top: 50px;
    vertical-align: top;
    text-align: left;
}

footer #kontakt {
    width: 275px;
    color: #fff;
}

footer #kontakt p.name {
    font-size: 22px;
    margin: 5px 0;
    text-align: left;
}
footer #kontakt a.vice-informaci {
    font-size: 18px;
    margin: 20px 0;
    color: #0090ff;
    text-decoration: none;
}

footer #kontakt ul {
    margin: 0px 0px 10px;
}
footer #kontakt li {
    text-align: left;
    font-size: 18px;
    line-height: 42px;
}

li.tel {
    list-style-image: url('tel.png');
}
li.mail {
    list-style-image: url('mail.png');
}

footer p {
    margin: 10px;
    color:  #fff;
    font-size: 16px;
}

footer a {
    color:  #fff;
}

footer iframe {
    margin: 20px 0;
}

/* Obsah */
h2 {
    font-size: 28px;
    color: #cb600a;
    margin: 0 0 15px;
    padding: 0;
    text-align: center;
}

h3 {
    font-size: 26px;
    color: #cb600a;
    margin: 0;
    padding: 0;
    font-weight: normal;
    text-align: left;
}

#obsah {
    text-align: justify;
    margin: 20px auto;
    padding-bottom: 50px;
    font-size: 18px;
    max-width: 580px;
    background: rgba(57,54,42,0.85);
    color: #fff;
    display: block;
    padding:  30px 50px 50px;
}

#obsah #podpis {
    display: block;
    text-align: center;
    width: 250px;
    margin: 20px auto;
}

#uvod {
    margin: 20px 0;
}

#obsah.index {
    margin: 0 auto !important;
}
#obsah.index div {
}

/* SLUZBY */
#obsah.sluzby {
    max-width: 900px;
}

#sluzby div {
    margin: 0 20px 5px 0;
    display: inline-block;
    vertical-align: top;
    width: 275px;
    list-style-image: url('sluzby.png');
    text-align: left;
}

/* REFERENCE */
p.reference {
    padding: 0 50px;
    position: relative;
    width: 425px;
    margin-top: 40px;
}
p.reference:before {
    content: "„";
    font-size: 50px;
    position: absolute;
    left: 20px;
    bottom: -20px;
}
p.reference:after {
    content: "“";
    font-size: 50px;
    position: absolute;
    right: 20px;
    top: -20px;
}

p.autor {
    text-align: right;
    font-size: 22px;
}

/* FOTOGALERIE */
#obsah.fotogalerie {
    font-size: 14px;
}   
#galerie {
    text-align: left;
    clear: both;
}


#obsah.fotogalerie p {
  float: left;
  clear: left;
}

#obsah.fotogalerie p.datum, #obsah.dokumenty p.datum {
  float:  right;
  clear:  none;
  color: #444;
}

#fotogalerie {
  overflow: hidden;
}

.fotocard {
  width:  100px;
  height: 100px;
  padding: 5px 5px;
  float: left;
  overflow: hidden;
}

#fotogalerie img {
  max-width: 150px;
  max-height: 150px;
  cursor: pointer;
  float: none !important;
}

img.foto-nahled {
  width:  45px;
  max-height: 30px;
  margin: 0 10px 0 0 !important;
  cursor: pointer;
  float: left !important;
}

img.foto-nahled-edit {
  max-width:  500px;
  max-height: 200px;
  margin-top: 5px;
  cursor: pointer;
}

p.galerie-nazev {
    font-size: 22px;
    color: #fff;
    margin: 15px 0 0;
}

p.galerie-popis {
    font-size: 16px;
    margin: 0;
}

/* FOTOGRAFIE */
#obsah.fotografie p {
    text-align: left;
    margin: 20px;
}

.foto-obal {
  display: inline-block;
  box-shadow:  1px 1px 3px #555;
  margin: 5px;
}

.foto {
  height: 60px;
  overflow: hidden;
}
.foto img {
  width: 100px;
}


/* Strankovani */
.strankovani {
  margin-top: 5px;
  padding-top: 10px;
  clear: both;
  text-align: center;
  font-size: 14px;
}

.strankovani-button {
  margin: 0 10px !important;
}

.strankovani span {
  color: #fff;
}

.strankovani a {
  color: #fff;
}

/* KONTAKT */
#kontakt div {
    margin: 0 auto;
    width: 420px;
}

#kontakt input {
    width: 200px;
    margin: 5px auto;
}
#kontakt textarea {
    width: 400px;
    height: 120px;
    margin: 10px auto;
}
#kontakt input, #kontakt textarea {
    background: #cfad7f;
    border: 1px solid #666;
    font-size: 18px;
    padding: 5px;
    font-family: 'Arial';
    color: #fff;
}

#kontakt button {
    background: #e46c14;
    border: 2px solid #666;
    color: #fff;
    padding: 4px 20px;
    cursor: pointer;
}

#kontakt-foto {
    float: right;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
   opacity:  0.8;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  0.8;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  0.8;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff;
   opacity:  0.8;
}